MPI_File_read(3)

NAME
MPI_File_read - Read using individual file pointer

SYNOPSIS
int MPI_File_read(MPI_File mpi_fh, void *buf, int count,
                  MPI_Datatype datatype, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)
status
    - status object (Status)

LOCATION
read.c